Themes

 
 
Picture of Simon Allison
Coding error detected, it must be fixed by a programmer: Unexpected value of the beforesibling parameter
 

We are getting this error with the aardvark postit theme 

 

Coding error detected, it must be fixed by a programmer: Unexpected value of the beforesibling parameter

 

anyone know how to fix? 

 
Average of ratings: -
Gareth J Barnard
Re: Coding error detected, it must be fixed by a programmer: Unexpected value of the beforesibling parameter
Group DevelopersGroup Particularly helpful Moodlers

Hi Simon,

Could you provide more information please as that's not much to go on.  Can you turn on developer debugging -> http://docs.moodle.org/25/en/Debugging - to get a print screen of the issue with the stack trace.  Provide the full details of the Moodle and Aardvark postit you are using from their 'version.php' files.

Cheers,

Gareth

 
Average of ratings: -
Picture of Simon Allison
Re: Coding error detected, it must be fixed by a programmer: Unexpected value of the beforesibling parameter
 

whatever it was, has now gone?   

I had just done an upgrade to 2.5.1

I cannot find a version.php file  

 
Average of ratings: -